<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>ndun_crimeeffect_scr.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Indecency effect temporarily disabled by ND.</Source>
      <Dest>NDによって一時的に無効にされた暴力の影響。</Dest>
    </String>
    <String List="0">
      <Source>Player is not violating the Indecency Law.</Source>
      <Dest>プレーヤーは刑法違反ではありません。</Dest>
    </String>
    <String List="0">
      <Source>Naked Dungeons&apos; Guard Punishments for Public Indecency is DISABLED.</Source>
      <Dest>Naked Dungeons&apos;の公然わいせつのための衛兵は無効にされています。</Dest>
    </String>
    <String List="0">
      <Source>No guard has seen you being naked.</Source>
      <Dest>あなたが裸であることを衛兵が見たことはありません。</Dest>
    </String>
    <String List="0">
      <Source>No potential raper has seen you being naked or helpless.</Source>
      <Dest>潜在的な凶悪犯はあなたが裸であるか無力であるのを見たことはありません。</Dest>
    </String>
    <String List="0">
      <Source>Rape quest has been started.</Source>
      <Dest>レイプクエストが開始されました。</Dest>
    </String>
    <String List="0">
      <Source>Player is not naked or helpless.</Source>
      <Dest>プレーヤーは裸でも無力でもありません。</Dest>
    </String>
    <String List="0">
      <Source>Naked Dungeons&apos; Civilian Actions for Public Indecency is DISABLED.</Source>
      <Dest>Naked Dungeons&apos;の民間人の卑劣な行為は無効にされています。</Dest>
    </String>
    <String List="0">
      <Source>Crime quest has been started.</Source>
      <Dest>犯罪クエストが開始されました。</Dest>
    </String>
    <String List="0">
      <Source>SexLab or Deflation is active, indecency effect temporarily disabled.</Source>
      <Dest>SexLabまたはデフレがアクティブで、暴力の影響が一時的に無効になっています。</Dest>
    </String>
    <String List="0">
      <Source>Indecency/rape/defeat quest is active, indecency effect temporarily disabled.</Source>
      <Dest>Indecency / rape / defeatクエストがアクティブで、暴力的な効果が一時的に無効になっています。</Dest>
    </String>
    <String List="0">
      <Source>Indecency effect removed.</Source>
      <Dest>卑劣な効果が削除されました。</Dest>
    </String>
    <String List="0">
      <Source>Indecency effect added.</Source>
      <Dest>卑劣な効果が追加されました。</Dest>
    </String>
  </Content>
</SSTXMLRessources>